@charset "UTF-8";
/* CSS Document */

/*
緑
#02AB3D
赤
#E20013
グレー
#D7D7D7
*/

/*COMMON-CSS*/
ul,ol,dl,dd,dt,li,h1,h2,h3,h4,h5,h6,pre,body,html,p,blockquote,textarea,table,td,th,li{
margin: 0px;
padding: 0px;
border:0px;
text-decoration:none;
font: 14px/26px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color: #333;
}
table{
border-collapse:collapse;
border-spacing:0;
}
img{
border: none;
vertical-align:bottom;
}
strong{
font-style: normal;
}
em{
font-weight: normal;
font-style: normal;
}
form{
margin: 0px;
padding: 0px;
}
ol,ul,li,dl,dd,dt{
list-style:none;
margin: 0px;
padding: 0px;
}
input{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
a{
	color:#0066CC;
	text-decoration:none;
}
a:hover{
	color: #F03;
}
img{
	border:none;
	vertical-align:bottom;
}
p.page_title{
	margin:15px 0px 0px 0px;
}

#wrapper{
	margin:0 auto; 
	width:1000px;
	text-align:left;
}

a:hover img,nav li.now a:hover img {
    filter:alpha(opacity=70); /*IE*/
    -moz-opacity:0.7; /*Older Firefox*/
    opacity:0.7; /* Modern Browsers*/

}
/*------------------------------------------------------------*/
h3{
	margin-bottom:15px;
}
/*------------------------------------------------------------*/
.top_left,.top_right{
	margin:10px 0px 0px 0px;
}
.top_left{
	float:left;
	width:680px;
	overflow:hidden;
}
.top_right{
	float:right;
	width:240px;
	overflow:hidden;
}
#top_pagecell{
	clear:both;
	width:960px;
	margin:0px auto;
	padding:5px 0px 15px 0px;
	overflow:hidden;
}
/*HEAD------------------------------------------------------------*/
#h1-wrapper{
		width: 100%;
		background:#02AB3D;
		height:20px;
		/* box-shadow */
box-shadow:rgba(0, 0, 0, 0.30) 0px 7px 7px -7px;
-webkit-box-shadow:rgba(0, 0, 0, 0.30) 0px 7px 7px -7px;
-moz-box-shadow:rgba(0, 0, 0, 0.30) 0px 7px 7px -7px;
}

h1 {
	padding:5px 0px 0px 0px;
	color:#FFF;
	font-size:11px;
	line-height:11px;
	font-weight:bold;
	text-align:left;
	float:left;
}
#h1_inner {
margin:0px auto;
	width:1000px;
/* box-shadow */
box-shadow:rgba(0, 0, 0, 0.65) 0px 7px 7px -7px;
-webkit-box-shadow:rgba(0, 0, 0, 0.65) 0px 7px 7px -7px;
-moz-box-shadow:rgba(0, 0, 0, 0.65) 0px 7px 7px -7px;
}
#logo-outer{
			width: 100%;
			background:#02AB3D;
}

header div.logo{
	clear:both;
	padding:5px 0px 5px 0px;
	margin:0px auto;
		margin-bottom:10px;
	height:60px;
	width:1000px;
}
header div.logo .left{
	padding-top:5px;
	float:left;
}
header div.logo .left {
float:left;
}
.shopname{
	float:left;
	color:#FFF;
	width:140PX;
}
header div.logo .right{
	float:right;
	text-align:right;
	font-weight:bold;
}
header div.logo .right p{
	float:left;
	margin-left:10px;
}
ul#header-nav{
	float:right;
}

ul#header-nav li{
	float:left;
	font-size:12px;
	line-height:12px;
	height:15px;
	background:#EEF7FB;

}
/*-nav---------------------------------------------------------------------------------*/
.nav-outer{
	width:100%;
	clear:both;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefcea+0,fffcf2+53,efe07a+100 */

background: #fefcea; /* Old browsers */

background: -moz-linear-gradient(top,  #fefcea 0%, #fffcf2 53%, #efe07a 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(53%,#fffcf2), color-stop(100%,#efe07a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #fefcea 0%,#fffcf2 53%,#efe07a 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #fefcea 0%,#fffcf2 53%,#efe07a 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #fefcea 0%,#fffcf2 53%,#efe07a 100%); /* IE10+ */

background: linear-gradient(to bottom,  #fefcea 0%,#fffcf2 53%,#efe07a 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#efe07a',GradientType=0 ); /* IE6-9 */







/* box-shadow */
box-shadow:rgba(0, 0, 0, 0.65) 0px 7px 7px -7px;
-webkit-box-shadow:rgba(0, 0, 0, 0.65) 0px 7px 7px -7px;
-moz-box-shadow:rgba(0, 0, 0, 0.65) 0px 7px 7px -7px;
}
nav {
	margin:0px auto 10px auto;
	width:1000px;
	height:50px;
	*zoom: 100; /*forIE6,7*/
}
nav li {
	float:left; 
	display:block; 
	position:relative;
		z-index:900; 
	margin:0 0px;
	*zoom: 1; /*forIE6,7*/
	white-space: nowrap;
}
nav li.now{
	background: #FFF220 ;
}
/*GNAVI-END------------------------------------------------------------*/

/*top------------------------------------------------------------*/
.top-link-column{
	background:#FFFAD7;
	width:980px;
	margin:0px auto 20px auto;
	padding:15px 10px 5px 10px;
border-radius: 10px;
overflow:hidden;

}
.top-link p{
	float:left;
	margin:0px 0px 15px 20px;
	border-radius: 10px;		/* CSS3草案 */
	width:225px;
}
.top-link a{
	float:left;
	margin:0px 0px 15px 20px;
	border-radius: 10px;		/* CSS3草案 */
	width:225px;
	height:80px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02ab3d+0,018431+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe222+0,ffd232+52,ffb422+100 */
background: #ffe222; /* Old browsers */
background: -moz-linear-gradient(top,  #ffe222 0%, #ffd232 52%, #ffb422 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe222), color-stop(52%,#ffd232), color-stop(100%,#ffb422)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffe222 0%,#ffd232 52%,#ffb422 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffe222 0%,#ffd232 52%,#ffb422 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffe222 0%,#ffd232 52%,#ffb422 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffe222 0%,#ffd232 52%,#ffb422 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe222', endColorstr='#ffb422',GradientType=0 ); /* IE6-9 */
/* box-shadow */
box-shadow:rgba(0, 0, 0, 0.50) 0px 7px 7px -7px;
-webkit-box-shadow:rgba(0, 0, 0, 0.50) 0px 7px 7px -7px;
-moz-box-shadow:rgba(0, 0, 0, 0.50) 0px 7px 7px -7px;
}
.top-link a:hover{
	float:left;
	margin:0px 0px 15px 20px;
	border-radius: 10px;		/* CSS3草案 */
	width:225px;
	height:80px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02ab3d+0,018431+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe222+0,ffd232+52,ffb422+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb422+15,ffd232+52,ffe222+76 */

background: #ffb422; /* Old browsers */

background: -moz-linear-gradient(top,  #ffb422 15%, #ffd232 52%, #ffe222 76%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#ffb422), color-stop(52%,#ffd232), color-stop(76%,#ffe222)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffb422 15%,#ffd232 52%,#ffe222 76%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffb422 15%,#ffd232 52%,#ffe222 76%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffb422 15%,#ffd232 52%,#ffe222 76%); /* IE10+ */

background: linear-gradient(to bottom,  #ffb422 15%,#ffd232 52%,#ffe222 76%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb422', endColorstr='#ffe222',GradientType=0 ); /* IE6-9 */


/* box-shadow */
box-shadow:rgba(0, 0, 0, 0.90) 0px 3px 3px -3px;
-webkit-box-shadow:rgba(0, 0, 0, 0.90) 0px 3px 3px -3px;
-moz-box-shadow:rgba(0, 0, 0, 0.90) 0px 3px 3px -3px;
}

.top-link a:hover img {
    filter:alpha(opacity=90); /*IE*/
    -moz-opacity:0.9; /*Older Firefox*/
    opacity:0.9; /* Modern Browsers*/

}

#main{
	margin:0px auto 20px auto;
	width:1000px;
}
/*-------------------------------------------------*/
.top-feature{
	overflow:hidden;
	width:740px;
	padding:20px  0px 10px  0px;
	border-bottom:2px solid #D6D6D6;
}
.top-feature .left{
	float:left;
width:240px;
}
.top-feature .left img{
	border:4px solid #E2E2E2;
}
.top-feature .right{
	float:right;
width:475px;
}
.top-feature .right h3{
	font-size:16px;
	font-weight:bold;
}
.top-feature .right h3 span{
	font-size:32px;
	line-height:40px;
}

.top-feature .right .left {
float:left;
width:90px;
}
.top-feature .right .left img{
	border:none;
}
.top-feature .right p{
	clear:both;
	margin-bottom:15px;
}


/*-------------------------------------------------*/
.column{
	overflow:hidden;
	margin-bottom:15px;
}
.bnr{
	overflow:hidden;
	margin-bottom:10px;
}
.bold{
	font-weight:bold;}
/*-shop-------------------------------------------------------------------------------*/
.shop-column{
	margin-bottom:30px;
	overflow:hidden;
	border:2px solid #128B35;
	padding:20px;
}
.shop-column h4{
	color:#128B35;
	font-weight:bold;
	font-size:20px;
}
.shop-column p.txt{
		margin-bottom:30px;

}
.shop-column .shop-name{
	font-size:24px;
	margin-bottom:5px;
}
.shop-column div .left{
	float:left;
	width:230px;
	margin-right:15px;
}

.shop div{
	margin-bottom:10px;
}
.shop .right{
	float:right;
}
.shop table.data.top-shop{
	clear:both;
}
/*table-------------------------------------------------------------*/
table.data{
margin:0px 0px 10px 0px;
width:100%;
text-align:center;
border:1px solid #BBB;
border-collapse:collapse;
border-spacing:0px;
}

table.data th,table.data td{
padding:12px 8px 12px 8px;
line-height:18px;
vertical-align: middle;
border:1px solid #BBB;
text-align:left;
font-size:14px;
color:#000000;
}

table.data th{
font-weight:bold;
background:#E9E9E9;
}
table.data.top-shop td span.tel{
	font-size:20px;
	font-weight:bold;
	color:#F40004;
}
table.data.top-shop  th{
	width:15%;
}
table.data.top-shop  td{
	width:35%;
}
/**/

/**/

/*-side-*/
.top_right .bnr {
  margin-bottom: 10px !important;
}
.side-shop-link {
  border: #00b446 3px solid;
  margin-bottom: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.side-shop-link p {
  background: #00b446;
  text-align: center;
  padding: 8px 0;
}
.side-shop-link ul {
  margin: 0 9px;
}
.side-shop-link ul li {
  padding-left: 30px;
  background: url(../common_img/line01.png) repeat-x bottom;
  line-height: 34px;
}
.side-shop-link ul li a {
  padding-left: 25px;
  background: url(../common_img/ico-link-side.png) no-repeat left center;
}
.side-shop-link ul li:last-child {
  background: none;
}
/**/








.pageTop-outer{
	width:100%;
	padding:10px 0px;
	background: #D6D6D6;
	overflow:hidden;
}
.pageTop-inner{
	width:960px;
	margin:0px auto;
}
.pageTop{
	width:300px;
	text-align:right;
	float:right;
}
.pageTop-left{
	width:600px;
	margin:0px auto;
	text-align:left;
	float:left;
}
.pageTop-left a,.pageTop a{
	color:#222;
}




.ttl2{
	background: url(../common_img/ttl2_bg.gif) 0 0 no-repeat;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 71px;
	height: 71px;
	margin-bottom: 25px;
	padding-left: 30px;
	width: 710px;
}


/*-------------------------------------------------------------*/
#footerArea{
	width:100%;
	padding:10px 0px 0px 0px;
	background:#02AB3D;
}
#inner-footer{
	width: 960px;
	margin: 0px auto;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}
#inner-footer .left{
	float:left;
}
#inner-footer .right{
	float:right;
}

#footLink{
	clear: both;
	width: 520px;
	margin: 0px auto;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 7px;
	background: #FFFFFF;
	overflow: hidden;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
#footLink ul li{
	float:left;
	width:130px;
}

#copyright-wrap{
	clear:both;
	width:100%;
	padding:10px 0px;
	overflow:hidden;
	background:#FFFFFF;
}
#copyright-wrap p{
width:1000px;
margin:0px auto;
text-align:center;
font-size:12px;
}
/*-------------------------------------------------------------------------*/
.intro{
	width:100%;
	margin:0px auto 10px auto;
	overflow:hidden;
}
.intro img{
	float:right;
	width:400px;
}
.intro p{
	width:540px;
	float:left;
	text-align:left;
	line-height:22px;
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
.menu01 {
	list-style: none;
}
.menu01 li {
	list-style: none;
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
}
.menu01 li:last-child {
	border-bottom: 0px;
}
.menu01 li a {
	display: block;
	position: relative;
	z-index: 10;
	height: 20px;
	margin: 0;
	padding: 0px 10px 0px 25px;
	background: #FFF;
	color: #222;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
}
.menu01 li a:hover {
	background: #DDD;
}
#list2 li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 0;
	height: 0;
	margin-top: -5px;
  border: 5px solid transparent;
	border-left: 5px solid  #FF0004;
}

/*------------------------------------------------*/
#image-navigation ul li a {
  width:150px;
  height:50px;
}



#image-navigation-text .navi-image { position:relative;}
#image-navigation-text .navi-image a { display:block; }
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }

#image-navigation-text .navi-image a.last-active { z-index:9; }
#image-navigation .navi-image { position:relative;}
#image-navigation .navi-image a { display:block; }
#image-navigation .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }

/*
緑
#02AB3D
赤
#E20013
グレー
#D7D7D7
*/

hr{
	display:none;
	}
	
.hr_20 {
	height: 20px;
	clear: both;
}

.holiday_area {
    background-color: #fffdf1;
    margin: 0 auto 10px;
    padding: 15px;
    border: 1px solid #d6d6d6;

}

.center{
	text-align:center;
	
}

.red{
	color:red;
	
}

.mgT15{
	margin-top:15px;
	
}

.bold {
	font-weigt:bold
	
}
